@media screen and (min-width: 1680px) { 

  #rec1587361211 .t-container {max-width:1560px;}   .t-col_12 {max-width: 1520px;}
  #rec1638234801 .t-container {max-width:1560px;}   .t-col_12 {max-width: 1520px;}
  #rec1638427791 .t-container {max-width:1560px;}   .t-width_12 {max-width: 1520px;}
  
  #rec1698220361 .t-container {max-width:1560px;}   .t-col_12 {max-width: 1520px;}
  #rec1698220371 .t-container {max-width:1560px;}   .t-col_12 {max-width: 1520px;}
  #rec1698457711 .t-container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1560px;
    padding: 0
}

   #rec1698457711 .t-feed__slds-wrapper {
    -ms-flex-pack: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    align-content: flex-start;
}
  
}
